class ChangeDomainNameToLowercase < ActiveRecord::Migration
  def up
    Secdomain.all.each do |domain|
      domain.update_attribute(:subname, domain.subname.downcase)
    end

    SubfieldSubdomainDir.all.each do |dir|
      dir.update_attribute(:name, dir.name.downcase)
    end
  end

  def down
  end
end
